
html {
    height: 100%;
}

body {
    color: #333;
    font-family: Cabin, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    background-color: #fafafa !important;
    /*background: url('/css/bootstrap/bg/cliff-background.jpg') no-repeat center center fixed;*/
    /*background-size: cover;*/
}

#content {

}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
}

.fluid {
    display: block;
    width: 100%;
}

/*.right {*/
    /*float: right;*/
/*}*/


/* FONTS */

h1, h2, h3, h4, h5, .more-link a, .day-heading, .date-heading {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

/* PANEL */

.panel h3 {
    margin-top: 0px;
}


/* LOGIN */
.challenge-login .input {
    padding-bottom: 15px;
}
.forgot-password-link {
    float: right;
    text-decoration: underline;
    position:relative;
    top: 10px;
}


/* SELECT CHALLENGE */

.select-challenge select {
    margin: 10px 0;
}


/* WELCOME */

.welcome-top {
    color: #fff;
    background: #2D2B2C;
    font-size: 0.9em;
    padding: 10px;
    margin-right: 10px;
}

/* MESSAGES */

#drawer {
    display: none;
    background: #86bf2b;
    border: 1px solid #5b8f09;
    color: #fff;
    padding: 15px;
    margin-top: 15px;
}

/* CHALLENGE TOP */

.challenge-top {
    background: #FBFBFB;
}

.challenge-top h1 {
    font-weight: bold;
    text-align: center;
    padding: 0 6px;
    margin: 0;
}

.challenge-top .day-heading {
    text-align: center;
    font-weight: bold;
    color: #ADADAD;
    font-size: 1.4em;
    padding-top: 10px;
    text-transform: uppercase;
}

.challenge-top .date-heading {
    text-align: center;
    color: #ADADAD;
    text-transform: uppercase;
    padding: 0 0 5px;
    font-size: 1.1em;
}

.challenge-top .date-heading a {
    color: darkgrey;
    font-weight: normal;
    text-decoration: none;
    padding: 5px;
    font-size: 1.2em;
}

.progress-message {
    color: #777777;
    background: #EAEAEA;
    padding: 10px;
    text-align: center;
}

/* BOXES */

.box {
    background: #fbfbfb;
    background: rgba(255,255,255,.93);
    border-radius: 3px;
}


.box-title {
    background: #2D2B2C;
    border-radius: 3px 3px 0 0;
    color: #fff;
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.3em;
}

.box-body {
    margin: 20px;
}

.box .more-link {
    background-color: #2f3236;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #fff;
    display: block;
    font-size: 14px;
    margin-top: -2px;
    padding: 6px;
    position: relative;
    text-align: center;
    text-transform: capitalize;
    z-index: 1;
}

.box .more-link a {
    color: #fff;
}

/* SCORE */

.score-title {
    color: #7B7B7B;
    text-align: center;
}
.score-value {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}
.score-divider {
    border-left: solid lightgrey 1px;
}

/* CALENDAR */

.box-calendar .box-body {
    padding: 12px 24px;
    margin: 0;
    text-align: center;
}

.box-calendar .box-title {
    margin-bottom: 0;
}

#calendar div {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

#calendar .ui-datepicker-title {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 5px;
}

#calendar {
    padding-bottom: 5px;
    font-size: 1.3em;
}

#calendar .ui-datepicker-inline {
    width: 100%;
    background: none;
}

#calendar .ui-widget-content {
    border: none;
}

#calendar .ui-datepicker-header {
    background: none;
    border: none;
    color: #000;
    width: 100%;
}

#calendar .ui-state-disabled {

}

/* #calendar .ui-datepicker-calendar .ui-datepicker-unselectable {
    background: #FBFBFB;
    color: dimgrey;
    border-color: #FBFBFB;
} */
#calendar .ui-state-disabled {
    color: #aaa;
}

#calendar a {
    cursor: pointer;
}

#calendar .ui-state-disabled:hover {
    text-decoration: none;
}

.ui-datepicker-calendar {
    width: 100%;
}

#calendar .post-date a {
    color: #000;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td {
    border: none;
    text-align: center;
}

.ui-datepicker-calendar td {
    font-size: .9em;
}

.ui-datepicker-calendar th {
    color: #666;
    font-size: .8em;
    text-transform: uppercase;
}

.ui-datepicker-prev {
    float: left;
}

.ui-datepicker-next {
    float: right;
}

.ui-datepicker-header {
    width: 90%;
}


/* TEAM PHOTO */
#team-photo, .team-photo {
    width: 100%;
    max-width: 320px;
    padding-bottom: 20px;
}



/* FORMS */

#frmMain {
    padding-bottom: 20px;
}
#btnActSubmit, #button, #login, .select-challenge .btn {
    margin-top: 20px;
    color: #fff;
    background-color: #2C92C2;
    /*border-radius: 0;*/
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    text-transform: uppercase;

}
input[type=text] {
    width: 70%;
    border: 1px solid lightgrey;
    padding:6px;
}

#login, .select-challenge .btn {
    margin-top: 0;
}

.loader {
    position: fixed;
    width: 100%;
    left: 0;
    height: 100%;
    background: rgba(0,0,0,.8) url(/img/big-loader.gif) no-repeat center center;
    z-index: 1000;
    top: 0;
}

@media (max-width: 767px) {
  .score-divider {
    border: none;
  }
}